<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21679"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
        <array key="DMSans-Regular.ttf">
            <string>DMSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="ManageSessionTableItem" rowHeight="82" id="6uP-ct-tf0" customClass="ManageSessionTableItem" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="82"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="6uP-ct-tf0" id="ZVO-uK-GKJ">
                <rect key="frame" x="0.0" y="0.0" width="320" height="82"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="aNA-Ge-dRl">
                        <rect key="frame" x="16" y="20.5" width="36" height="36"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="M" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WcC-Mc-qYp">
                                <rect key="frame" x="10" y="6.5" width="16.5" height="23"/>
                                <fontDescription key="fontDescription" type="system" pointSize="19"/>
                                <color key="textColor" red="0.93724346160000005" green="0.93724900479999995" blue="0.93726325040000003" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.7843137255" green="0.21960784310000001" blue="0.2784313725" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="36" id="32L-qD-owN"/>
                            <constraint firstAttribute="width" secondItem="aNA-Ge-dRl" secondAttribute="height" multiplier="1:1" id="428-Pf-GNG"/>
                            <constraint firstItem="WcC-Mc-qYp" firstAttribute="centerY" secondItem="aNA-Ge-dRl" secondAttribute="centerY" id="Ytq-vt-kHQ"/>
                            <constraint firstItem="WcC-Mc-qYp" firstAttribute="centerX" secondItem="aNA-Ge-dRl" secondAttribute="centerX" id="tG7-VB-4mC"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="18"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="y8d-SA-x9p">
                        <rect key="frame" x="64" y="12" width="208" height="53"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Phone" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zcn-jE-7Tb">
                                <rect key="frame" x="0.0" y="0.0" width="208" height="21"/>
                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="16"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Browser" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ni4-gq-zWL">
                                <rect key="frame" x="0.0" y="21" width="208" height="16"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Last Seen" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="soQ-T8-bTD">
                                <rect key="frame" x="0.0" y="37" width="208" height="16"/>
                                <fontDescription key="fontDescription" name="DMSans-Regular" family="DM Sans" pointSize="12"/>
                                <color key="textColor" name="text_color"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                    </stackView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pP9-HW-oC9">
                        <rect key="frame" x="284" y="26.5" width="24" height="24"/>
                        <color key="backgroundColor" name="App"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="24" id="1av-kF-buh"/>
                            <constraint firstAttribute="width" secondItem="pP9-HW-oC9" secondAttribute="height" id="dXA-80-q72"/>
                        </constraints>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <inset key="contentEdgeInsets" minX="7" minY="7" maxX="7" maxY="7"/>
                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                        <state key="normal" image="close"/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                <real key="value" value="12"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                        <connections>
                            <action selector="deleteButtonAction:" destination="6uP-ct-tf0" eventType="touchUpInside" id="HwW-I0-a35"/>
                        </connections>
                    </button>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2Pf-Ht-s0z">
                        <rect key="frame" x="64" y="73" width="251" height="0.5"/>
                        <color key="backgroundColor" name="color_divider"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="0.29999999999999999" id="7wX-12-RyZ"/>
                        </constraints>
                    </view>
                </subviews>
                <constraints>
                    <constraint firstItem="y8d-SA-x9p" firstAttribute="leading" secondItem="aNA-Ge-dRl" secondAttribute="trailing" constant="12" id="2OZ-dL-OWL"/>
                    <constraint firstItem="2Pf-Ht-s0z" firstAttribute="leading" secondItem="y8d-SA-x9p" secondAttribute="leading" id="8Oa-Kw-TMO"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="2Pf-Ht-s0z" secondAttribute="bottom" id="FnD-pd-y2J"/>
                    <constraint firstItem="aNA-Ge-dRl" firstAttribute="leading" secondItem="ZVO-uK-GKJ" secondAttribute="leading" constant="16" id="QjW-zN-erk"/>
                    <constraint firstItem="2Pf-Ht-s0z" firstAttribute="top" secondItem="y8d-SA-x9p" secondAttribute="bottom" constant="8" id="WkE-BF-NFr"/>
                    <constraint firstAttribute="trailing" secondItem="pP9-HW-oC9" secondAttribute="trailing" constant="12" id="abj-4L-MkP"/>
                    <constraint firstItem="pP9-HW-oC9" firstAttribute="centerY" secondItem="y8d-SA-x9p" secondAttribute="centerY" id="ew5-mL-kDd"/>
                    <constraint firstItem="y8d-SA-x9p" firstAttribute="centerY" secondItem="aNA-Ge-dRl" secondAttribute="centerY" id="isU-lV-FoM"/>
                    <constraint firstAttribute="trailing" secondItem="2Pf-Ht-s0z" secondAttribute="trailing" constant="5" id="lsV-ZU-0Ex"/>
                    <constraint firstItem="y8d-SA-x9p" firstAttribute="top" secondItem="ZVO-uK-GKJ" secondAttribute="top" constant="12" id="r0n-bn-Rad"/>
                    <constraint firstItem="pP9-HW-oC9" firstAttribute="leading" secondItem="y8d-SA-x9p" secondAttribute="trailing" constant="12" id="r3F-T1-VpA"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="7oR-F6-0vx"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="alphaLabel" destination="WcC-Mc-qYp" id="rsV-eQ-tph"/>
                <outlet property="bgView" destination="aNA-Ge-dRl" id="kJp-Gm-kvs"/>
                <outlet property="browserLabel" destination="Ni4-gq-zWL" id="VVz-m4-koo"/>
                <outlet property="deleteButton" destination="pP9-HW-oC9" id="keS-H5-BDd"/>
                <outlet property="lastSeenlabel" destination="soQ-T8-bTD" id="Hki-fT-Xry"/>
                <outlet property="phoneLabel" destination="zcn-jE-7Tb" id="9gd-cR-fhL"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="105.13392857142857"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="close" width="15" height="15"/>
        <namedColor name="App">
            <color red="0.78431372549019607" green="0.21568627450980393" blue="0.27843137254901962" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_divider">
            <color red="0.8666666666666667" green="0.8666666666666667" blue="0.8666666666666667" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.094117647058823528" green="0.094117647058823528" blue="0.094117647058823528" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
